/*
CSS3 Depot
The Depot is for collective settings and unique features
By: Harley Neal
*/

.box, .half-box, .half-box-sidebar, .third-box, .forth-box, .special-box, a.make-button, a.make-small-button, .coupon, .coupon-text, .sidebar-coupon, .sidebar-coupon-text, .coupon-terms, .sidebar-coupon-terms {
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	display: block;
	margin: 2%;
}
.box h4, .half-box h4, .half-box-sidebar h4, .third-box h4, .forth-box h4, .special-box h4 {
	-moz-border-radius: 7px 7px 0px 0px;
	-webkit-border-radius: 7px 7px 0px 0px;
	border-radius: 7px 7px 0px 0px;
	padding: 6px 5px 5px 10px;
	margin: 0px;
	line-height: 1em;
	font-size: 14px;
	height: 16px;
}
.box p, .half-box p, .half-box-sidebar p, .third-box p, .forth-box p, .special-box p {
	display: block;
	margin: 2%;
	clear: both;
}
.box img, .half-box img, .third-box img, .forth-box img {
	padding:5px;
}
.box {
	line-height: 1.2em;
	border: 1px solid #666;
	width: 96%;
	background-color: #EFEFEF;
	background-image: url(../images/elements/bg-30px-05.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.box h4 {
	color: #FFF;
	background: url(../images/elements/bg-30px-08.png) repeat-x left bottom;
}
.box img {
	padding-right: 5px;
	padding-left: 5px;
}
.box ul, .half-box ul, .half-box-sidebar ul, .third-box ul, forth-box ul {
	list-style-type: square;
	padding-left: 25px;
}
.box ul li {
	font-size:16px;
	margin-top: 7px;
	margin-bottom: 7px;
	background-repeat: no-repeat;
	background-position: left top;
}
.half-box {
	width: 48%;
	border: 1px solid #666;
	line-height: 1.2em;
	margin-right: 5px;
	margin-left: 5px;
	background-color: #FFF;
	background-image: url(../images/elements/bg-30px-05.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.half-box h4 {
	color: #FFF;
	background-image: url(../images/elements/bg-30px-04.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.half-box-sidebar {
	background: url(../images/elements/bg-100px-01.png) repeat-x left bottom;
	border: 1px solid #666;
	font-size: 13px;
	width: 46%;
	margin-right: 4px;
	margin-left: 4px;
	line-height: 1.2em;
}
.half-box-sidebar h4 {
	color: #FFF;
	background: url(../images/elements/bg-30px-04.png) repeat-x left bottom;
	font-size: 13px;
}
.third-box {
	width: 31%;
	margin-right: 6px;
	margin-left: 6px;
	background: url(../images/elements/bg-100px-01.png) repeat-x left bottom;
	border: 1px solid #666;
	line-height: 1.2em;
}
.third-box h4 {
	color: #333;
	background: url(../images/elements/bg-30px-02.png) repeat-x left bottom;
}
.forth-box {
	width: 23%;
	margin-right: 5px;
	margin-left: 5px;
	background: url(../images/elements/bg-100px-01.png) repeat-x left bottom;
	border: 1px solid #666;
	line-height: 1.2em;
	font-size: 13px;
}
.forth-box h4 {
	color: #AC0300;
	background: url(../images/elements/bg-30px-02.png) repeat-x left bottom;
	font-size: 14px;
}
.special-box {
	line-height: 1.2em;
	border: 1px solid #666;
	width: 96%;
	background-color: #FFF;
	background-image: url(../images/elements/bg-30px-05.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.special-box h4 {
	color: #FFF;
	background-image: url(../images/elements/bg-30px-28.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.coupon {
	width: 46%;
	margin-right: 7px;
	margin-left: 7px;
	background: url(../images/elements/bg-200px-01.png) repeat-x left bottom;
	border: 2px dashed #900;
	padding: 5px 3px 5px 2px;
}
.coupon-special, .sidebar-coupon-special {
	font-size:500%;
	display: block;
	float: right;
	height: auto;
	margin: 0;
	padding: 0px;
	text-shadow: 2px 2px 1px #333;
	font-weight: bold;
	color: #A10000;
	line-height: 1em;
}
.coupon-deal, .sidebar-coupon-deal {
	font-size: 200%;
	display: inline;
	float: left;
	font-weight: bold;
	color: #333;
	line-height: 1em !important;
	padding-top: 3px;
}
.coupon-logo {;
	display: block;
	float: right;
	margin: 3px;
}
.coupon-text, .sidebar-coupon-text {
	font-size: 24px;
	clear: both;
	display: block;
	color: #FFF;
	text-align: center;
	padding: 3px;
	margin-right: auto;
	margin-left: auto;
	background-color: #999;
}
.coupon-terms, .sidebar-coupon-terms {
	background: url(../images/elements/bg-30px-01.png) repeat-x left bottom;
	display: block;
	text-align: center;
	padding-top: 3px;
	padding-bottom: 5px;
	clear: both;
	color: #000;
	margin: 5px auto 0px;
	font-size: 12px;
	border: 1px solid #C9DDF5;
}
.sidebar-coupon {
	border: 2px dashed #900;
	padding: 3px;
	margin: 2px;
	width: auto;
	clear: both;
	display:block;
}
.sidebar-coupon-special {
	font-size: 400%;
	color: #A10000;
	line-height: 1em;
	font-weight: bold;
	text-shadow: 1px 1px 1px #333;
}
.sidebar-coupon-deal {
	font-size: 200%;
	display: inline;
	float: right;
	font-weight: bold;
	color: #333;
	line-height: 1em !important;
}
.sidebar-coupon-text {
	font-size: 16px;
}
.sidebar-coupon-terms {
	font-size: 10px;
	padding-top: 1px;
	padding-bottom: 1px;
}
a.make-button {
	padding: 5px;
	text-align: center;
	color: #FFF !important;
	background: url(../images/elements/bg-40px-06.png) repeat-x left bottom;
	clear: left;
}
a.make-button:hover {
	color: #1D2120;
	background: url(../images/elements/bg-40px-04.png) repeat-x left bottom;
}
a.make-small-button {
	padding: 3px 5px 4px;
	text-align: center;
	color: #FFF !important;
	font-size: 10px;
	float: right;
	line-height: 1em;
	background-image: url(../images/elements/bg-40px-04.png);
	background-repeat: repeat-x;
	background-position: left bottom;
}
a.make-small-button:hover {
	color: #999;
	background: url(../images/elements/bg-30px-04.png) repeat-x left bottom;
}
.make-emboss {
	text-shadow: 0px -1px 0px #000;
	filter: dropshadow(color=#000, offx=0, offy=-1);
}
.make-text-shadow {
	text-shadow: 1px 1px 1px #333;
	filter: dropshadow(color=#333, offx=1, offy=1);
}
